{
  "files": {
    "main.css": "/pwa/static/css/main.c4a86267.css",
    "main.js": "/pwa/static/js/main.275dd3ab.js",
    "service-worker.js": "/pwa/service-worker.js",
    "index.html": "/pwa/index.html",
    "main.c4a86267.css.map": "/pwa/static/css/main.c4a86267.css.map",
    "main.275dd3ab.js.map": "/pwa/static/js/main.275dd3ab.js.map"
  },
  "entrypoints": [
    "static/css/main.c4a86267.css",
    "static/js/main.275dd3ab.js"
  ]
}